<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Constructeurs ayant le plus d'avions en circulation</span>

        <!-- Modify Id for your chart -->
        <div id="bubble-chart-1">
            <svg id="constructor-bubble-chart-svg">
                <g id="bubble-chart-1-g"></g>
                <g id="bubble-chart-1-legend-g"></g>
            </svg>
        </div>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <div  class="subsection">
            <span>Le graphique à bulles présente les constructeurs d'aéronefs ayant le plus grand nombre d'appareil en circulation pendant l'année 2022.</span>
            <br>
            <span>Les constructeurs sont également catégorisés selon leur continent d'origine. Nous pouvons remarquer que la majorité vient d'Amérique du Nord.</span>   
        </div> 
    </div>
</div>
